.claer {
    clear: both;
}
.clear {
    clear: both;
}
.product {
    height: auto!important;
}
.product .name {
    height: 70px;
}
.product-data {
    float: left;
    display: block;
}

.product-data.related-wrap {
    width: 730px!important;
}

.product-attributes select {
    max-width: 250px;
}

.products.related {
    max-height: 800px;
    overflow-y: scroll;
    border-bottom: 10px solid #F1F1F1;
}

.products.related .product {
    padding: 5px 0;
    margin-right: 0;
}
.trustwave-ssl {
    text-align: center;
}
.footer .newsletter form input[type="submit"] {
    line-height: 27px;
}
#osel-form #shipping .shipping-row #Ground {
    float: left;
}

#account-links ul {
    width: 570px!important;
}
#account-links ul li {
    display: block;
    width: 128px;
    text-align: center;
}

#account-links .rewards-icon {
    background: url("../images/PaperMoney.png") no-repeat;
}
/*#slideshow {*/
    /*width: 740px;*/
    /*height: 385px;*/
    /*display: block;*/
    /*overflow: hidden;*/
/*}*/


/* 18px to 24px 11-12-13 KL */
#product-info-container .product-price {
    color: rgb(209, 0, 0);
    font-size: 24px!important;
    font-weight: normal;
    line-height: 1;
    padding-bottom: 8px;
}

.ctgy-product-name {
    color: #444444!important;
}

.ctgy-product-price {
    color: #CC1A1E !important;
    font-size: 18px;
}

.ctgy-product-retail {
    color: #666666;
}

.cattree .active {
    background: url("../images/bg_cattree_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #FFFFFF!important;
    font-weight: bold;
}

.cattree .active a {
    color: #FFFFFF!important;
}

.img-wrap {
    position: relative;
}

.img-wrap .sale-thumb {
    position: absolute;
    top: 0px;
    left: 0px;
}

.prod-bottom-line {
    border-bottom: 1px solid rgb(233, 233, 233);
    overflow: hidden;
}

/* remove list 04-02-14 KL */
.remove-list {
    float: left
}
.remove-list form {
    margin-bottom: 10px
}
.remove-list form input[type="email"] {
    background: transparent url("../images/bg_newsletter_text.png") no-repeat scroll 0 0;
    width: 177px;
    height: 19px;
    line-height: 19px;
    overflow: hidden;
}
.remove-list form input[type="submit"] {
        -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: transparent url("../images/bg_newsletter_unsubscribe.png") no-repeat scroll 0 0;
    height: 27px;
    line-height: 19px;
    width: 102px;
}



.trust-builders li.amazon {
    background-position: -115px -45px
}


.center {
    text-align: center;
}